


<pre>

	Docker steps:
				
	<ol>
		<li>
			<h2>install docker</h2>
				
				https://docs.docker.com/engine/install/ubuntu/
				
				
							
		</li>
		
		
		<li>
			<h2>start the docker service</h2>
				
				[xonsh] sudo systemctl start docker; sudo systemctl status docker
				
				
		</li>
		
		
		<li>
			<h2>[ ] create a docker container from an image</h2>


					[ ] start container from an image
						# [xonsh] docker run -v /path_inside_host:/path_inside_container -it ubuntu /bin/bash 

						docker run -it ubuntu /bin/bash 
						
					[ ] save container to image archive
					
						docker export --output="latest.tar" a25061773ac1
					
		</li>
	</ol>
</pre>